{% extends 'base.html.twig' %}

{% block title %}Test{% endblock %}

{% block body %}

    <h1>Liste des sons de l'album '{{ album.name }}' de '{{ album.artist.name }}'</h1>

    <ul>
        {% for track in album.tracks %}
            <li>{{ track.song.name }}</li>
        {% endfor %}
    </ul>

{% endblock %}
